/* Navbar container */
.headernavigation {
    background-color: #EEE;
}
.navbar {
	overflow: hidden;
	padding: 0px;
    line-height: 1;
}
/* Links inside the navbar */
.navbar a:link, .navbar a:visited {
	font-size: 14px;
	padding: 20px 10px;
	margin: 0px 25px;
	text-decoration: none;
	display: inline-block;
	color: #444;
}
.navbar a:hover {
    color: #444 !important;
}
.dropdowngriditemcolour a:link, .dropdowngriditemcolour a:visited, .dropdowngriditemcolour a:hover {
    color: #FFF !important;
}
/* The dropdown container */
.dropdown {
	display: inline-block;
	text-align: center;
	overflow: hidden;
	text-align: left;
    border-top: 3px solid transparent;
    font-weight: bold;
}
.dropdown:hover {
    background-color: #FFF;
    border-top: 3px solid #0085cd;
}
.dropdown-inner {
	padding: 0px;
    background-color: #FFF;
	box-shadow: 0px 15px 12px -15px rgba(0,0,0,0.35);
}
.menurightitems {
    float: right;
}
.dropdownright {
    font-weight: normal;
}
/* Add a color to navbar links on hover */
.navbar a:hover, .dropdown:hover .dropbtn {
	color: #ee3b33;
}
/* Dropdown content (hidden by default) */
.dropdown-content {
	visibility: hidden;
	position: absolute;
	width: 100%;
	left: 0;
	opacity: 0;
	font-size: 14px;
	z-index: 1;
	/*CSS animation applied for sub menu : Slide from Top */
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
	-webkit-transform: rotateX(90deg);
	-moz-transform: rotateX(90deg);
	-ms-transform: rotateX(90deg);
	transform: rotateX(90deg);
	-webkit-transform-origin: top center;
	-ms-transform-origin: top center;
	transform-origin: top center;
	z-index: 100;
}
.dropdown-content ul {
	padding: 0px;
	margin: 0px;
}
.dropdown-content li {
	list-style-type: none;
	margin-left: 10px;
}
.dropdown-content li a {
	padding-left: 30px;
	background-image:url(../images/menu-arrow-side.png);
	background-repeat: no-repeat;
	background-position: center left;
	font-size: 14px;
}
.dropdown-content p a {
	padding: 0px;
	display: inline;
	font-size: 14px;
}
/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
	visibility: visible;
	opacity: 1;
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	-ms-transform: rotateX(0deg);
	transform: rotateX(0deg);
}

/* Add arrow to mega menu links */
a.megalink {
	background-image: url(../images/menu-arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 30px !important;
}

/* Mega menu images */
.megmenuimageheader {
    position: relative;
    margin-bottom: 10px;
}
.megmenuimageheader img {
    width: 100%;
    max-width: 500px;
}
.megmenuimageheader .bannercaption  {
  margin: 0px 0px 10px 0px;
  font-weight: 400;
padding: 15px 25% 15px 20px;
}
.megmenuimageheader h2 {
    font-size: 16px;
    margin: 0px;
}

.dropdowngrid, .dropdownbuttons {
    position: relative;
  display: grid;
  grid-template-columns: repeat(8, minmax(0, 1fr));
  gap: 40px;
  padding: 30px;
}

.dropdowngridmasterproducts {
    position: relative;
  display: grid;
  grid-template-columns: repeat(5, minmax(0, 1fr));
  gap: 25px;
  padding: 25px;
}
.dropdowngriditem {
    text-align: center;
}
.dropdowngriditem img, .dropdowngridmasterproducts img {
    height: 100%;
    max-height: 85px;
    margin: 0px auto 10px auto;
}
.dropdowngriditem a:link, .dropdowngriditem a:visited {
    font-size: 14px;
    margin: 0px;
    border: 1px solid #EEE;
    padding: 10px;
    display: block;
}
.dropdowngriditem a:hover {
    border: 1px solid #000;
}
.dropdowngridexpansion {
    position: relative;
  display: grid;
  grid-template-columns: repeat(12, minmax(0, 1fr));
  gap: 25px;
  padding: 25px;
}
.dropdowngridexpansion a:link, .dropdowngridexpansion a:visited {
    font-size: 12px;
    font-weight: normal;
}

.dropdownbuttonssize {
    grid-template-columns: repeat(2, minmax(0, 1fr));
}




.sizerangecont {
    text-align: left;
}
.sizerangecontleft {
    border-right: 1px solid #444;
}
.sizerangecont img {
    padding-right: 20px;
    display: inline-block;
    width: 100%;
    max-width: 100px;
    height: auto;
}
.sizerangecont .ui-slider {
    width: 80%;
}
.caratsliderheader {
    max-width: 230px;
}
.widgetcarats {
    width: 100%;
    max-width: 250px;
}
.size-range {
    margin-bottom: 15px;
    font-weight: normal;
}
.filterheadingdropdown {
    font-size: 16px;
}
